.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 1px;
	text-align: left;
}
.testo_tab {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 1px;
	text-align: left;
}
.image {
	text-align: center;
	padding: 4px;
	border: 1px solid #6F516D;
}
/*immagini pagina "perchè"*/
.image_perche {
	position:relative;
	left:100px;
	top:10px;
	bottom: 10px;
	padding: 4px;
	border: 1px solid #6F516D;
}
